<?xml version="1.0" encoding="UTF-8"?><song><title>Rab İsa'm Kurtarıcım TY538 RT39</title>
<author>Darlene Zschech</author>
<lyrics>[V1]
.A        E
 Rab İsam, Kurtarıcım,
.F#m       E      D
 Rab Senin gibisi yok!
.         A     D        A
 Tüm günlerimde övmek isterim
.F#m         G   Esus E
 Sevginin kudretini.

[V2]
.A        E
 Tesellim, barınağım,
.F#m      E       D
 Emin ve güçlü kule!
.           A    D        A
 Her bir nefes, her şeyimle
.F#m           G    Esus E
 Tapınmam hiç durmasın!__

[C1]
.  A         F#m        D         E
   Tüm dünya Rab'be seslenin, söyleyin,
.   A         F#m       D      E
   Güç ve krallık, övgüler Kralın!
.  F#m                D
   Dağlar eğilsin, deniz kükresin
.        E    D    E E7
   Adın duyulduğunda!
.  A     F#m      D       E
   Ellerinin işlerinde coşarım,
.      A      F#m        D       E
   Sonsuzca sever, sonsuzca taparım.
.  F#m              D          E        A
   Sendeki vaadimin hiçbir benzeri yoktur!</lyrics>
<copyright>1993 Hillsong Publishing</copyright>
<key>A</key>
<hymn_number>538</hymn_number>
</song>